Curry v4.0.2 Release Notes

Release Date: 2019-03-12 // 12 months ago
  • 🚀 This is a small compatibility release for future versions of the Swift Package Manager. We now (theoretically) support building with Swift 3, 4, and 5 simultaneously.


Previous changes from v4.0.1

  • This is a tiny release that only serves to silence warnings in the Xcode project when opening it with Xcode 9.3. If you're not using the Xcode project as a sub-project this release will mean nothing to you. If you are using the Xcode project as a sub-project this release will mean everything to you.